Ticket #7

技術プロフィールの編集不可
Open Date: 2002-03-27 13:24 Last Update: 2002-07-15 20:04

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
3
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

個人のアカウントページから技術プロフィールの編集を
行うことができない。そもそも技術の選択肢も出ていない。
援助要求で必要になる機能であると思うので、まだ需要
はない。

Ticket History (3/3 Histories)

2002-04-10 15:32 Updated by: tach
  • Owner Update from (None) to yochi
2002-07-10 13:25 Updated by: tach
  • Owner Update from yochi to tach
  • Resolution Update from None to Accepted
  • (Category change on Tracker)
Comment
Logged In: YES
user_id=101

技術自体はプロジェクト協力者募集の管理で追加できます.
sf.net とおなじのでいいと思うんですが,日本語のは日本語で
追加した方がいいですよね.

とりあえず,テストして追加してみます.
2002-07-15 20:04 Updated by: tach
  • Ticket Close date is changed to 2002-07-15 20:04
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed
Comment
Logged In: YES
user_id=101

skill を追加しました.
基本的には sf.net と一緒ですが,一部独自に変更しています.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login